/*Generell responsive*/

*,
* * {
    max-width: 100%;
}
.tx-3sgoogleshowplaces-pi1 *,
.tx-3sgoogleshowplaces-pi1 * *,
.tx-3squarterdirectory-pi1 #map *,
.tx-3squarterdirectory-pi1 #map * * {
    max-width: none;
}
#lbCenter {
    position: fixed!important;
    width: 80vW!important;
    height: 80vH!important;
    top: 0!important;
    left: 0!important;
    margin: 10vH 10vW!important;
}
#lbImage {
    background-size: contain;
    background-position: center center;
    max-height: 100%;
    width: 100%;
    height: 100%;
}
#lbImage > div {
    width: 100%!important;
    height: 100%!important;
}
*,
*:before,
*:after {
    -ms-box-sizing: border-box;
    -mozilla-box-sizing: border-box;
    box-sizing: border-box;
}
#contentinhalt p,
#contentinhalt li,
#contentinhalt td,
#contentinhalt input,
#contentinhalt textarea,
#contentinhalt select {
    font-size: 14px;
}
#contentinhalt * {
    line-height: 1.6;
}
#contentinhalt .slideInfoZone h2,
#contentinhalt .slideInfoZone p {
    line-height: normal;
}
#contentinhalt h1,
#contentinhalt h2,
#contentinhalt h3 #contentinhalt h4,
#contentinhalt h5,
#contentinhalt h6 {
    line-height: 1.3;
}
img {
    height: auto!important;
}
.inhalt_randspalte img {
    padding: 0;
}
/*
#bg_logo_suche img {
    width: 187px;
}
*/
#bg_logo_suche form img {
    width: auto;
}

/* Responsive Iframes Safari-Problem (Iframes gehen über die Begrenzung hinaus) */

iframe {
    width: 10px!important!important;
    min-width: 100%!important;
    max-widt: 100%!important;
    *width: 100%!important;
}
.iframewrapper {
    overflow: auto;
    -webkit-overflow-scrolling: touch!important;
}

/*Allgemeines*/

.voller_unterer_abstand {
    margin-bottom: 30px;
}
.halber_unterer_abstand {
    margin-bottom: 15px;
}
.viertel_unterer_abstand {
    margin-bottom: 8px;
}
.kein_unterer_abstand {
    margin-bottom: 0;
}
.align-left {
    text-align: left;
}
.align-center {
    text-align: center;
}
.align-right {
    text-align: right;
}
.float-left {
    float: left;
}
.float-right {
    float: right;
}
h2 {
    color: #A0A0A0;
    font-size: 17px;
}
h3 {
    margin-bottom: 5px;
}

/*Nescefe*/
#contentinhalt ul.multicolumnContainer li.column{list-style: none  !important; }

.multicolumnLayout2 
{
    height: auto;
    width: auto;
    background: rgb(246, 246, 246);
}
.multicolumnLayout2.columnItemtext
{
    height: auto;
    background: none;
}
.multicolumnLayout2.columnItemtext {
    float: none;
    display: block;
    width: auto;
}
.multicolumnLayout2 img {
    margin-bottom: 200!important;
}
.multicolumnLayout2 {
    display: table;
    width: 100%;
    table-layout: fixed;
}

.multicolumnLayout2 .columnItemtext {
    min-height: 198px;
    height: auto;
    padding: 10px;
    background: -webkit-linear-gradient(top, #dcdcdcffffff 0%, #ffffff 100%);
    background: linear-gradient(to bottom, #dcdcdcffffff 0%, #ffffff 100%);
}
.multicolumnLayout2 .columnItemtext a {
    position: static;
    bottom: auto;
}
.multicolumnLayout1
{  background: rgb(246, 246, 246);}

#menue_links,
.multicolumnLayout2 .columnItemtext {
    -webkit-hyphens: auto;
    -moz-hyphens: auto;
    -ms-hyphens: auto;
    hyphens: auto;
}

/* multicolumnContainer*/
.multicolumnContainer img
{width:220px }
.multicolumnLayout1 li.column.columnFirst {width:200px !important;}
.multicolumnLayout1 li.column.columnLast {width:500px !important;}
/* Sektoren */

#komplettrahmen {
    background: none;
    width: 983px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.3);
    position: relative;
}
#sl,
#sr {
    display: none;
}
#abstand_footer {
    margin: 0;
    width: auto;
}
#sondermenue {
    height: auto;
    overflow: auto;
    padding-bottom: 15px;
}
.flaggen {
    margin-right: 0;
}
#menuezeile {
    height: auto;
    overflow: visible;
    background-size: auto 100%;
}
#menuezeile ul .ml_p1.on ul li a,
#menuezeile ul .ml_p1 ul li a,
#menuezeile ul .ml_p2.on ul li a,
#menuezeile ul .ml_p2 ul li a,
#menuezeile ul .ml_p3.on ul li a,
#menuezeile ul .ml_p3 ul li a,
#menuezeile ul .ml_p4.on ul li a,
#menuezeile ul .ml_p4 ul li a,
#menuezeile ul .ml_p5.on ul li a,
#menuezeile ul .ml_p5 ul li a,
#menuezeile ul .ml_p6.on ul li a,
#menuezeile ul .ml_p6 ul li a,
#menuezeile ul .ml_p7.on ul li a,
#menuezeile ul .ml_p7 ul li a {
    font-weight: normal!important;
}
#menuezeile ul ul {
    width: auto;
    min-width: 200px;
    max-width: none;
    border-top-width: 1px;
}
#menuezeile > ul > li {
    float: none!important;
    display: inline-block!important;
    z-index: auto!important;
}
#menuezeile ul.level2 li {
    height: auto;
    border-bottom: 1px solid #ccc;
}
#menuezeile ul.level2 li a {
    padding: 8px!important;
}
#menuezeile ul.level2 li img,
#menuezeile ul.level2 li .subhead {
    display: none;
}
#kopfzeile,
#inhalt {
    width: auto;
    padding: 0 15px;
}
#kopfbild {
    background: none;
    width: auto!important;
    height: auto!important;
    display: block;
    float: none;
    text-align: center;
}
#kopfbild DIV.csc-textpic-left DIV.csc-textpic-imagewrap {
    float: none;
}
#inhalt {
    display: table;
    table-layout: fixed;
    width: 100%;
    background: none;
}
#menue_links {
    width: 31.97278911564626%;
    padding-right: 20px;
}
#links,
#teaser,
#rechts {
    display: table-cell;
    vertical-align: top;
}
#links a,
#teaser a {
    display: inline-block;
}
#teaser,
#links {
    width: 78.17418677859391%;
}
#rechts {
    width: 21.82581322140609%;
}
.inhalt_randspalte h4 {
    background-size: 100% auto!important;
}
#contentinhalt {
    width: 66.666666%;
}
#footer {
    width: 983px;
    margin: 0 auto;
    padding: 15px;
    background: #fff;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.3);
}
#footer p {
    bottom: auto;
    position: static;
    right: auto;
}
#footer > img {
    display: none;
}
#rechts #mailform {
    padding: 0 10px 10px;
    margin: 0;
    width: auto;
}
.csc-mailform {
    margin: 0;
    float: none;
    display: block;
    overflow: hidden;
}
#rechts #mailform textarea,
#rechts #mailform input,
.csc-mailform-field .mf-input,
.csc-mailform-field .mf-text {
    width: 100%;
}

/* JD-Gallery */

#rglbCenter,
#rglbBottom {
    width: 980px!important;
    left: 50%!important;
    margin-left: -490px!important;
}
#rglbImage {
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center center;
    width: 983px!important;
}

/* Sonderfall Zusatzcss */

.entfernen_randspalte #contentinhalt {
    width: 75.35%;
}
.entfernen_randspalte #menue_links {
    width: 24.65%;
}
.entfernen_linke_spalte #links {
    width: 78.1742%;
}
.entfernen_linke_spalte #contentinhalt {
    width: auto;
}
.entfernen_beide_randspalten #contentinhalt,
.entfernen_beide_randspalten #links {
    width: auto;
}

/* UK-Verzeichnis */

.tx-3squarterdirectory-pi1 .single .main_left,
.tx-3squarterdirectory-pi1 .single .main_left img,
.tx-3squarterdirectory-pi1 .single .main_left .small img {
    max-width: 100%!important;
}
####################################################### 1024 #############################################################################
@media only screen and (max-width: 1024px) {
    .tx-3squarterdirectory-pi1 .single .maincolumn > div {
        float: none;
        width: auto;
        display: block;
    }
    .tx-3squarterdirectory-pi1 .single .main_right {
        margin-bottom: 140px;
    }
    .tx-3squarterdirectory-pi1 .single_back_print {
        width: auto!important;
        text-align: right;
    }
}

/* Veranstaltungskalender */

.user-vereinsindex-pi1 img {
    max-height: 50px;
}
.csc-mailform-field .mf-file,
.csc-mailform-field .mf-select {
    width: 100%;
    max-width: 100%;
}

/* News */

.news-latest-item {
    overflow: auto;
}
.news-list-category {
    clear: both;
}
.news-list-container {
    padding: 0;
}
#links .news-list-item > a {
    display: inline;
}
#contentinhalt p.news-single-imgcaption,
#contentinhalt .csc-textpic-caption {
    line-height: 1.3;
    font-size: 11px;
}
a[href^="mailto"] {
    word-break: break-all;
    max-width: 80%;
}
####################################################### 1024 #############################################################################
@media only screen and (max-width: 1024px) {
    /* JD-Gallery */
    .jdGallery .slideElement {
        background-size: contain;
    }
    #rglbCenter,

    #rglbBottom {
        width: 100%!important;
        left: 0!important;
        margin-left: 0!important;
    }
    #rglbImage {
        background-repeat: no-repeat;
        background-size: contain;
        background-position: center center;
        width: 100%!important;
    }
}

/* News Startseite */

#teaser .news-list-item {
    background: rgb(246, 246, 246) none repeat scroll 0 0;
    margin-bottom: 20px;
    overflow: auto;
}
#teaser .news-latest-item {
    background: rgb(246, 246, 246) none repeat scroll 0 0;
    margin-bottom: 20px;
    overflow: auto;
}
#teaser .news-list-category {
    display: none;
}



####################################################### 769 #############################################################################
@media only screen and (min-width: 769px) {
    body {
        overflow: auto!important;
    }
    #komplettrahmen {
        margin-left: auto!important;
    }
}
@media only screen and (max-width: 768px) {
    body {
        font-size: 14px;
    }
    input[type=text],
    textarea {
        padding: 5px;
    }
    p {
        line-height: 1.7;
    }
    #c10730 p {
        font-size: 16px;
    }
    .inhalt_randspalte p,
    .inhalt_randspalte span,
    .inhalt_randspalte div,
    .ztext .twtr-tweet-ztext {
        font-size: 12px;
        line-height: 1.4;
    }
    .inhalt_randspalte {
        -webkit-hyphens: auto;
        -moz-hyphens: auto;
        -ms-hyphens: auto;
        hyphens: auto;
    }
    #sondermenue {
        background: #fff!important;
        height: 120px;
    }
    #kopfzeile {
        padding: 0;
        margin: 0;
    }
    #kopfzeile img {
        padding: 1;
        margin: 0;
        min-width: 100%;
    }
    #sondermenue > ul li {
        display: none;
    }
    #sondermenue .smartnav ul li {
        padding: 0;
    }
    #sondermenue .smartnav_sonderseiten,
    #sondermenue .smartnav .schnell_gefunden,
    #sondermenue .smartnav .flaggen {
        margin-top: 80px;
    }
    #sondermenue #suche_klein {
        position: absolute;
        top: 10px;
        right: 10px;
    }
    #sondermenue .smartnav .flaggen ul {
        border-top: 1px solid #fff;
        border-bottom: 1px solid #fff;
    }
    #sondermenue .smartnav .flaggen li {
        text-align: center;
    }
    #sondermenue .smartnav .flaggen a {
        display: inline-block;
        padding: 10px 10px;
    }
    #sondermenue .smartnav .schnell_gefunden h3 {
        font-size: 16px;
    }
    #sondermenue .smartnav .schnell_gefunden .csc-menu {
        margin-bottom: 30px;
    }
    #sondermenue > ul li.li_flaggen {
        display: none;
        padding: 0;
    }
    .openSmartNav {
        display: block!important;
        z-index: 99;
    }
    #sondermenue > ul {
        float: none;
        position: absolute;
        right: 10px;
        top: 10px;
    }
    #sondermenue .smartnav {
        display: block!important;
        position: fixed;
        top: 0;
        bottom: 0;
        left: -100%;
        background: #005DA2;
        overflow: auto;
        z-index: 100;
        padding: 20px;
        font-size: 14px;
        line-height: 1.9;
        padding-top: 50px;
        color: #fff;
    }
    #sondermenue .smartnav .schnell_gefunden a {
        font-size: 15px;
    }
    #sondermenue .smartnav > div > a,
    .openSmartNav {
        position: absolute;
        right: 10px;
        top: 10px;
        text-indent: -5000px;
        width: 20px;
        height: 20px;
        background: url(/fileadmin/vorlagen/duelmen.de/m/hamburger.png) no-repeat left center;
        cursor: pointer;
    }
    .closeSmartNav a {
        padding-right: 0!important;
    }
    .openSmartNav {
        position: fixed;
        right: auto;
        left: 0;
        top: 0;
        width: 40px;
        height: 40px;
        padding: 10px;
        background: #fff;
    }
    .openSmartNav a {
        display: block;
        width: 20px;
        height: 20px;
        background: url(/fileadmin/vorlagen/duelmen.de/m/hamburger_blau.png) no-repeat left center;
    }
    #sondermenue .smartnav a {
        display: block;
        padding: 5px;
        color: #fff;
    }
    #sondermenue .smartnav ul li {
        position: relative;
    }
    #sondermenue .smartnav a {
        margin-right: 50px;
    }
    #sondermenue .smartnav .closeSmartNav a {
        margin-right: 0;
    }


    #sondermenue .smartnav >ul > li,
    #sondermenue .smartnav .csc-menu >li {
        border-bottom: 1px solid #fff;
    }
    #sondermenue .smartnav >ul > li:first-child,
    #sondermenue .smartnav .csc-menu > li:first-child {
        border-top: 1px solid #fff;
    }
    #sondermenue .smartnav > ul ul {
        display: none;
    }
    #sondermenue .smartnav li.on > ul {
        display: block;
    }
    #sondermenue .smartnav li a:hover,
    #sondermenue .smartnav li.on > a {
        color: #FFF;
        text-decoration: none;
    }
    #sondermenue .smartnav li.hassub > span.trigger {
        cursor: pointer;
    }
    #sondermenue .smartnav li.hassub > span.trigger:after {
        content: "\25B7";
        font-size: 20px;
        position: absolute;
        display: block;
        color: #fff;
        right: 5px;
        top: 0;
        cursor: pointer;
    }
    #sondermenue .smartnav li.hassub.open > span.trigger:after {
        transform: rotate(90deg);
    }
    #sondermenue .smartnav li.on > a {
        font-weight: bold;
    }
    #sondermenue .smartnav li.open {
        background: #3182BC;
    }
    #sondermenue .smartnav li.open > ul > li.open {
        background: #5699C9;
    }
    #sondermenue .smartnav li.open > ul > li.open > ul > li.open {
        background: #6FA1C4;
    }
    #sondermenue .smartnav li.open > ul > li.open > ul > li.open > ul > li.open {
        background: #9AB9CE;
    }
    #sondermenue .smartnav ul,
    #sondermenue .smartnav li {
        display: block;
        float: none!important;
        width: auto;
    }
    #sondermenue .smartnav li li a {
        padding-left: 20px;
        font-size: 14px;
    }
    #sondermenue .smartnav li li li a {
        padding-left: 35px;
    }
    #sondermenue .smartnav li li li li a {
        padding-left: 50px;
    }
    #sondermenue .smartnav li li li li li a {
        padding-left: 65px;
    }
    #bg_logo_suche {
        background-position: 800px 800px;
        position: absolute;
        height: 95px;
        width: 150px;
        left: 50%;
        margin-left: -75px;
        top: 20px;
    }
    #sondermenue #suche_klein {
        background-position: -34px 57px;
    }
    #sondermenue #suche_klein #sword {
        height: 21px;
        width: 124px;
        vertical-align: top;
    }
    #bg_logo_suche img {
        max-height: 95px;
    }
    #bg_logo_suche .suche,
    #menuezeile *,
    #menue_links {
        display: none;
    }
    #contentinhalt,
    .entfernen_randspalte #contentinhalt {
        width: auto;
        float: none;
        display: block;
    }
    #teaser,
    #links {
        width: 70%;
    }
 

ul.multicolumnContainer.multicolumnLayout2 
 {
  margin:0 !important;
}
ul.multicolumnContainer.multicolumnLayout2 li
{
  min-width:100%;

  padding:10 !important;
}
.multicolumnContainer img
{width:auto;
 padding-bottom: 10!important;}
 
.multicolumnContainer .columnItemFirst{
display: inline-block;
float: left;
position: right;
margin: 0px;
padding-right:10px;
/* max-height durch min-height ersetzt -GW-10.09.20 */
min-height: 120px;
}

.multicolumnContainer, .multicolumnContainer.multicolumnLayout1{
background-color:white; 
     margin-left: 0!important;
        margin-right: 0!important;
        width: auto!important;
        float: none!important;
		position: static;
    bottom: auto;
     }


    #inhalt {
        display: block;
        width: auto;
    }
    #teaser,
    #links,
    #rechts,
    .entfernen_linke_spalte #links {
        float: none;
        display: block;
        width: auto;
    }
    #rechts {
        background: -webkit-linear-gradient(top, #F0EEEF 0%, #f9f9f9 100%);
        background: linear-gradient(to bottom, #F0EEEF 0%, #f9f9f9 100%);
        margin-bottom: 20px;
    }
    .inhalt_randspalte h4 {
        background: none!important;
    }
    .news-latest-item,
    #news_alle_meldungen {
        padding-bottom: 20px;
        margin-bottom: 20px;
        border-bottom: 1px solid #ccc;
    }
    .news-latest-item:first-child {
        padding-top: 20px;
        border-top: 1px solid #ccc;
    }
    .news-latest-item h3 {
        width: 48%;
        float: left;
        margin-right: 2%;
    }
    .news-latest-item img {
        width: 38%;
		/*geändert CB 20160215 width: 48%;*/
        margin-left: 2%;
    }
	
	/* GW 11.08.2020 */
	#mobil {
		display:block;
		width:100%;
	}
}
####################################################### 568 #############################################################################
@media only screen and (max-width: 568px) {
    body {
        -webkit-hyphens: auto;
        -moz-hyphens: auto;
        -ms-hyphens: auto;
        hyphens: auto;
    }
    #sondermenue {
        background-size: auto 80% !important;
    }
    #bg_logo_suche {
        height: 63px;
        width: 110px;
        left: 50%;
        margin-left: -55px;
        top: 40px;
    }
    #bg_logo_suche img {
        max-height: 63px;
    }

    DIV.csc-textpic-intext-right DIV.csc-textpic-imagewrap,
    DIV.csc-textpic-intext-left DIV.csc-textpic-imagewrap {
        max-width: 45%;
    }
    #contentinhalt .csc-textpic-image {
        float: none;
        display: block;
        width: auto;
        margin-left: 0!important;
        margin-right: 0!important;
    }
    .csc-textpic-intext-right-nowrap >div,
    .csc-textpic-intext-left-nowrap > div {
        margin-left: 0!important;
        margin-right: 0!important;
        width: auto!important;
        float: none!important;
    }






    /* Kontaktformular */
    .tx-powermail-pi1 label,
    .tx-powermail-pi1 input,
    .tx-powermail-pi1 textarea,
    fieldset.tx-powermail-pi1_fieldset label,
    fieldset.tx-powermail-pi1_fieldset fieldset legend,
    .csc-mailform-field *,
    .csc-mailform-field label {
        display: block;
        width: auto;
        float: none;
    }
    fieldset.tx-powermail-pi1_fieldset input.powermail_text,
    fieldset.tx-powermail-pi1_fieldset input.powermail_date,
    fieldset.tx-powermail-pi1_fieldset input.powermail_datetime,
    fieldset.tx-powermail-pi1_fieldset textarea.powermail_textarea,
    fieldset.tx-powermail-pi1_fieldset input.powermail_captcha {
        width: 100%;
    }
    select {
        width: 100%;
        max-width: 100%;
    }
    fieldset.tx-powermail-pi1_fieldset input.powermail_submit {
        margin-left: 0;
    }
    /* Suche */
    #mongosearch table {
        table-layout: fixed;
    }
    #sstring {
        width: auto;
    }
}
####################################################### 479 #############################################################################
@media only screen and (max-width: 479px) {
    DIV.csc-textpic-intext-right DIV.csc-textpic-imagewrap,
    DIV.csc-textpic-intext-left DIV.csc-textpic-imagewrap {
        float: none;
        display: block;
        width: auto;
        margin-left: 0!important;
        margin-right: 0!important;
        max-width: 100%;
    }
    .news-single-item .news-single-img {
        float: none;
        width: auto;
        display: block;
    }
    .news-latest-item,
    #news_alle_meldungen {
        padding-bottom: 20px;
        margin-bottom: 20px;
        border-bottom: 1px solid #ccc;
    }
    .news-latest-item:first-child {
        padding-top: 20px;
        border-top: 1px solid #ccc;
    }
    .news-latest-item h3 {
        width: auto;
        float: none;
        margin-right: 0;
    }
    .news-latest-item img {
        width: auto;
        margin-left: 0;
    }
	
}
